11:00 am
Ben: it was good talk. 
Me: they are interested in met-net and weather-bench 
Ben: yes

Rui: future work, three months left.
Me: model parallelism

Finished the abstract and Ben will mail it. 

Ben any reflect from morning meeting
Edison: DVC, need a server. 
Rui and Ben: that is tricky.

Talked about storage space for machine
Edison supported. 
Ben:  10's TB is not a problem.
Rui: we have 23TB in wb00. 


